table#fgrid td { padding:10px; border-color:#E4E4E4; border-size: 0px 1px 1px 0px; border-style:solid; border-color:#e4e4e4;  }
table#fgrid td:hover { background-color:#F4F4F4; }
table#fgrid p { text-align:center; }
table#fgrid { border-size:1px 0px 0px 1px; border-style:solid; border-color:#E4E4E4; }